import 'package:easy_localization/easy_localization.dart';
import 'package:flutter/material.dart';

import '../widgets/header.dart';

class MainScreen extends StatelessWidget {
  const MainScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return Material(
      color: Theme.of(context).colorScheme.background,
      child: ListView(
        padding: const EdgeInsets.symmetric(horizontal: 16),
        physics: const BouncingScrollPhysics(),
        children: <Widget>[
          const Header(text: 'app_name'),
          const SizedBox(height: 8),
          Text(tr('sample_content')),
          const SizedBox(height: 36),
        ],
      ),
    );
  }
}
